<?xml version="1.0" encoding="utf-8"?>

<extension type="module" version="1.6.0" client="site" method="upgrade">

	<name>JE GroupbuyDeals</name>

	<author>JExtension</author>

	<creationDate>November 2010</creationDate>

	<authorEmail>contact@jextn.com</authorEmail>

	<authorUrl>http://www.jextn.com</authorUrl>

	<version>3.0.0</version>

	<description> JE GroupbuyDeals </description>

	<files>

		<filename module="mod_jegroupbuydeals">mod_jegroupbuydeals.php</filename>

		<filename>helper.php</filename>

		<filename>index.html</filename>

		<folder>tmpl</folder>

		<folder>assets</folder>

	</files>



	<languages>

        <language tag="en-GB">en-GB.mod_jegroupbuydeals.ini</language>

        <language tag="en-GB">en-GB.mod_jegroupbuydeals.sys.ini</language>

    </languages>



	<config>

		<fields name="params">

			<fieldset name="basic">



				<field name="count"

				type="text"

				size="15"

				default="5"

				label="LIST_COUNT"

				description="LIST_COUNT_DESC" />





				<field name="catid"

				type="category"

				extension="com_jegroupbuy"

				label="JCATEGORY"

				description="JFIELD_CATEGORY_DESC"

				show_root="true"

				required="true" />



				<field

					name="layout"

					type="list"

					default="default"

					label="MOD_JEGROUPBUY_FIELD_LAYOUT_LABEL"

					description="MOD_JEGROUPBUY_FIELD_LAYOUT_DESC">

					<option value="default">MOD_JETESTIMONIAL_LAYOUT_DEFAULT</option>

					<option	value="layout1">MOD_JETESTIMONIAL_LAYOUT_LAYOUT1</option>

				</field>





			</fieldset>



			<fieldset name="advanced">

				<field name="cache_time" type="text" default="900" label="Cache Time" description="The time before the module is recached" />

				<field name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />

			</fieldset>



		</fields>

	</config>

</extension>

